<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>JavaScript DZ#12</title>
        <link rel="stylesheet" href="css/normalize.css">
        <link rel="stylesheet" href="css/style.css">
    </head>
    <body>
        <div class="images-wrapper">
            <img src="./img/1.jpg" alt="image of game" class="image-to-show" />
            <img src="./img/2.jpg" alt="image of game" class="image-to-show" />
            <img src="./img/3.JPG" alt="image of game" class="image-to-show" />
            <img src="./img/4.png" alt="image of game" class="image-to-show" />
        </div>
        <button id="btnStop" class="btn">Stop</button>
        <button id="btnStart" class="btn">Start</button>
        <script src="./js/app.js"></script>
    </body>
</html>